.tab {
    display:table;
    width:100%;
}

.tab .tr {
    display:table-row;
}

.tab .td, .tab .sx, .tab .dx {
    display:table-cell
}

.modulo input {
    width:100%;
    display:block;
    height:55px;
    padding:0 10px;
    margin:4px 0 13px 0;
    border-radius:2px;
    border:1px solid #c1c1c1;
    font-size:17px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.modulo input[type="submit"], .modulo input[type="button"] {
    background:#03a9f4;
    color:#fff;
    border:none;
    -webkit-appearance: none;
    border-radius: 0;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:14px
}

.modulo input[type="checkbox"] {
    width:auto;
    height:auto;
    display:inline-block;
    margin-right:4px;
    margin-bottom:0
}

.modulo textarea {
    width:100%;
    display:block;
    height:150px;
    padding:10px;
    margin:4px 0 13px 0;
    border-radius:2px;
    border:1px solid #c1c1c1;
    font-size:17px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.modulo select {
    width:100%;
    display:block;
    height:55px;
    padding:0 10px;
    margin:4px 0 13px 0;
    background-image:url(../img/bg-select.svg);
    background-position:right 10px center;
    background-color:#fff;
    background-size:24px auto;
    background-repeat:no-repeat;
    border-radius:2px;
    border:1px solid #c9c9c9;
    font-size:17px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
    appearance: none;
    -webkit-appearance:none;
    -moz-appearance: none;
}

.modulo input[type="radio"] {
    width:auto !important;
    height:auto !important
}

.modulo .privacy {
    font-size:12px;
    line-height:16px;
    margin:20px 0
}

.modulo small {
    font-size:13px;
    line-height:14px
}

.bott {
    display:inline-block;
    border-radius:4px;
    background-color:#03a9f4;
    color:#fff;
    padding:14px 25px;
    margin:20px 0 0 0;
    text-transform:uppercase;
    font-size:13px;
    line-height:13px;
    font-weight:400;
}

.pad-y {
    padding:40px 0 60px 0
}

.bg-page {
    background-color:#F5FAFD;
}

.backbar {
    background-color:#d6d6d6;
    display:block;
    padding:14px 0;
    text-transform:uppercase;
    font-size:13px;
    line-height:13px;
    letter-spacing:1px;
    color:#3C424F;
    font-weight:400;
}

.backbar .container {
    background-image:url(../img/ico-backbar.svg);
    background-position:left 10px center;
    background-size:auto 18px;
    background-repeat:no-repeat;
    padding-left:35px
}

.div {
    border-bottom:1px solid #b8b8b8;
    margin:55px 0;
}

.sct1 {
    padding:80px 0;
    text-align:center;
    font-size:18px;
    line-height:26px;
    letter-spacing:0.5px;
}

.sct1 h1 {
    margin-bottom:10px
}

.sct1 h2 {
    margin-bottom:30px;
    color:#888888;
    letter-spacing:4px;
    font-weight:300;
    font-size:18px
}

@media (max-width:480px) {
    .sct1 {
        padding:40px 0;
    }
}

.sct2 {
    padding:80px 0;
    background-color:rgb(245, 250, 253);
}

@media (max-width:480px) {
    .sct2 {
        padding:40px 0;
    }
}

.el-serv a {
    display:block;
    background-color:#fff;
    text-align:center;
    border-radius:3px;
    margin-bottom:20px;
    position:relative;
    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;
}

.el-serv a:hover {
    top:-2px;
    bottom:-2px;
    box-shadow:3px 3px 6px #d4d4d4;
}

.el-serv a .img {
    padding-top:100%;
    border:1px solid #e0e1e1;
}

.el-serv a .content-title {
    padding:20px 10px;
    border-left:1px solid #e0e1e1;
    border-right:1px solid #e0e1e1;
    border-bottom:1px solid #e0e1e1;
}

.el-serv a .title {
    height:40px;
    overflow:hidden;
}

.el-serv a .tab {
    height:100%
}

.el-serv a h3 {
    width:100%;
    height:100%;
    display:table-cell;
    vertical-align:middle;
    margin:0;
    font-size:16px;
    line-height:20px;
    font-weight:700;
    color:#3C424F
}

@media (max-width:890px) {
    .el-serv a {
        width:23%;
    }
}

@media (max-width:600px) {
    .el-serv a {
        width:31.3%;
    }
}

@media (max-width:480px) {
    .el-serv .menodue {
        margin-left:0
    }

    .el-serv a {
        display:table;
        float:none;
        margin:0 0 10px 0;
        width:100%;
        height:120px
    }

    .el-serv a .img {
        display:table-cell;
        width:120px;
        height:100%;
        padding-top:0
    }

    .el-serv a .content-title {
        display:table-cell;
        height:100%;
        vertical-align:middle;
        text-align:left;
        padding:10px 24px;
        border-left:0;
        border-top:1px solid #e0e1e1;
    }

    .el-serv a .content-title .title {
        height:100%;
    }
}

.sct3 {
    padding:80px 0;
    background-image:url(../img/bg-contact.jpg);
    background-size:cover;
    background-position:center;
    color:#fff;
    text-align:center;
}

.sct3 h3 { 
    color:#fff
}

.sct3 .box-w {
    padding:30px;
    background-color:#fff;
    border-radius:4px;
    color:#3C424F;
    text-align:left;
    max-width:600px;
    margin:0 auto;
    font-weight:400;
}

@media (max-width:480px) {
    .sct3 {
        padding:40px 0;
    }
}

.sct4 {
    padding:80px 0;
    background-color:rgb(245, 250, 253);
    text-align:center;
}

.sct4 h4 {
    max-width:200px;
    margin:0 auto 15px auto
}

.sct4 h4 big {
    font-weight:900;
    font-size:25px
}

.sct4 .bott {
    margin:0 3px 6px 0;
    font-size:16px;
    font-weight:700;
}

.sct4 img.ico {
    display:block;
    width:80px;
    margin:0 auto 25px auto
}

@media (max-width:849px) {
    .sct4 .menodue {
        margin-left:0;
    }

    .sct4 .span3 {
        float:none;
        width:100%;
        margin:0 0 30px 0;
        padding-bottom:30px;
        border-bottom:1px solid #c0c0c0
    }
}

@media (max-width:480px) {
    .sct4 {
        padding:40px 0;
    }
}

.tab-page .sx {
    vertical-align:top;
}

.tab-page .dx {
    vertical-align:top;
    width:340px;
    padding-left:40px;
}

@media (max-width:840px) {
    .tab-page .dx {
        width:220px;
    }
}

@media (max-width:670px) {
    .tab-page .sx {
        display:block;
        width:100%;
        padding:0;
        margin-bottom:30px
    }

    .tab-page .dx {
        display:block;
        width:100%;
        padding:0;
    }
}

.box-w {
    background-color:#fff;
    padding:20px;
}

.el-v a {
    padding:12px 0;
    border-bottom:1px dotted #cbcbcb;
    display:block;
    font-weight:400;
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
}

.el-v a:last-child {
    border-bottom:0
}

.el-v a:hover {
    color:#0784bd
}

.txt-img {
    margin-bottom:40px;
}

.txt-img .dx {
    width:500px;
}

.txt-img .sx {
    padding:40px 40px 40px 0
}

@media (max-width:1000px) {
    .txt-img .dx {
        width:300px;
    }
}

@media (max-width:730px) {
    .txt-img .sx {
        display:block;
        width:100%;
        padding:0
    }

    .txt-img .dx {
        display:block;
        width:100%;
        height:300px
    }
}

.cta {
    background-color:#e6e6e6;
    padding:50px 24px;
    text-align:center;
    margin:50px 0
}

.btt-cta a {
    display:inline-block;
    padding:15px 15px 15px 40px;
    color:#fff;
    border-radius:4px;
    font-size:13px;
    line-height:15px;
    text-align:left;
}

.btt-cta a big { 
    font-weight:700;
}

.btt-cta a.tel {
    background-color:#03a9f4;
    background-image:url(../img/ico-tel-w.svg);
    background-size:20px auto;
    background-position:left 10px center;
    background-repeat:no-repeat;
    margin-bottom:5px
}

.btt-cta a.wh {
    background-color:#4ade36;
    background-image:url(../img/ico-whatsapp-w.svg);
    background-size:20px auto;
    background-position:left 10px center;
    background-repeat:no-repeat;
    margin-bottom:5px
}

.btt-cta a.mail {
    background-color:#FF9800;
    background-image:url(../img/ico-mail-w.svg);
    background-size:20px auto;
    background-position:left 10px center;
    background-repeat:no-repeat;
    margin-bottom:5px
}

.box-modulo {
    margin-top:60px;
    padding-top:60px;
    border-top:1px solid #03a9f4;
    text-align:center;
}

.messaggio {
    text-align:center;
    padding:30px 0
}






/* --------- 768px - Tablet --------- */

@media (max-width:768px) {
    
    
}



/* --------- 480px - Smartphone --------- */

@media (max-width:480px) {

    
}